/* CSS Document */
#twocol_content h1.product_heading {font-size:14px;padding:0;margin-top:10px;}
#twocol_content table.product_table tr td {padding:0;}
#twocol_content table.product_table {margin-top:5px;}
	h1.customizeorderLink a { color:#4b7359; text-decoration:none; font-size:29px; font-style:italic; }
	h1.customizeorderLink a:hover { text-decoration:underline; }

	.checkout_heading { font-size: 11px; background:url(../../images/checkout_heading.gif); width:930px; height:18px; padding-left: 13px; padding-top:3px; color: #fff; font-weight: bold; background-color: #a8c3b4; margin: 0 auto; display:block; }
	.checkout_heading_sub { font-size: 11px; width:930px; height:18px; padding-left: 13px; padding-top:3px; color: #fff; font-weight: bold; background-color: #a8c3b4; margin: 0 auto; display:block; }
	.checkout_container { width:941px; border: 1px solid #a8c3b4; border-top:none; margin:0 auto; }

	input, select {margin: 2px; }

	.error {color: #CC0000; font-weight: bold; }
	.success {color: #46785b; font-weight: bold; }

	.green {color: #46785b; }
	.green a {color: #46785b; }
	.green a:hover {color: #46785b; }

	.red {color: #CC0000; }
	.red a {color: #CC0000; }
	.red a:hover {color: #CC0000; }
	.red_bold {color: #CC0000; font-weight:bold; }
	.red_bold a {color: #CC0000; font-weight:bold; }
	.red_bold a:hover {color: #CC0000; font-weight:bold; }

	.blue {color: #177B45; }
		
	.no_underline { text-decoration:none; }
	.pointer {cursor:pointer;}
	.clear {clear:both;}

	.gc_list ul {list-style: none; margin: 0; padding: 0; }
	.gc_list ul li {margin: 0; padding: 0; margin-left: 15px; list-style: url(../../images/gc_list_bullet.gif); }

	.cust_service_h {font-size: 14px; font-weight: bold; border-bottom: 1px solid #3E3D3E; padding-left: 5px; margin-top: 15px; }
	.cust_service {padding-left: 3px; }
	.cust_service_list {padding-left: 10px; }
	.cust_service_list ul {list-style-type: none; padding-left: 0px; margin-left: 15px; padding-top: 0px; margin-top: 5px; margin-bottom: 15px; }
	.cust_service_list li {list-style: url(../../images/gc_list_bullet.gif) none outside; margin-top: 5px; margin-left: 15px; background-repeat: no-repeat; background-position: 0 .5em; }
	.cust_service_list li a, .cust_service_list li a:visited {color: #177B45; text-decoration: underline; }
	.cust_service_list li a:hover, .cust_service_list li a:visited:hover {color: #004d16; }

	/* ====== POP UP GREETING SELECT ====== */
	.greeting_left	{border-left: 1px solid #c0d7c6; border-top: 1px solid #c0d7c6; }
	.greeting_right {border-left: 1px solid #c0d7c6; border-top: 1px solid #c0d7c6;  border-right: 1px solid #c0d7c6; }
	.greeting_bottom_left {border-left: 1px solid #c0d7c6; border-top: 1px solid #c0d7c6; border-bottom: 1px solid #c0d7c6; }
	.greeting_bottom_right {border: 1px solid #c0d7c6; }

	#content a {color: #177B45; text-decoration: underline; }
	#content a:hover {color: #004d16; }
	#content a:visited {color: #177B45; }
	#content h2 {font-size: 11px; padding-left: 8px; margin-bottom: 0px; color: #575757; font-weight: bold; background-color: #c0d7c6; }
	#content p {padding: 5px; margin: 0; margin-bottom: .5em; margin-left: 8px; }


	/* ====== BREADCRUMBS ====== */
	#breadcrumbs {color: #3e3d3e; }
	#breadcrumbs a {color: #177B45; text-decoration: underline; }
	#breadcrumbs a:hover {color: #004d16; text-decoration: none; }
	#breadcrumbs .current {font-weight: bold; }

	#pages {color: #3e3d3e; }
	#pages a {color: #177B45; text-decoration: underline; }
	#pages a:hover {color: #004d16; text-decoration: underline; }
	#pages .current {color: #FFFFFF; background-color: #177B45; padding: 2px; text-decoration: none; }
	#pages .current a:hover {text-decoration: underline; }
	#pages .current a:visited {color: #FFFFFF; }

	#pages_bottom {color: #3e3d3e; }
	#pages_bottom a {color: #177B45; text-decoration: underline; }
	#pages_bottom a:hover {color: #004d16; text-decoration: underline; }
	#pages_bottom .current {color: #FFFFFF; background-color: #177B45; padding: 2px; text-decoration: none; }
	#pages_bottom .current a:hover {text-decoration: underline; }
	#pages_bottom .current a:visited {color: #FFFFFF; }

	.testimonial {width: 80%; margin: 0 auto 15px auto; }
		
	#discount_container { text-align:right; float:right; }
	*:first-child+html #discount_container { float:none; }
	#discount_container { text-align:-moz-right; }
	#discount { background:#fff9b1 url(../../images/discount_bg.gif) repeat-y;width:203px;text-align:center;}
	#discount_top {background:url(../../images/discount_top.gif) no-repeat top; height:3px; width:201px;}
	#discount_bottom {background:url(../../images/discount_bottom.gif) no-repeat bottom; height:3px; width:201px;}
	
	#discount_cat { background:#fff9b1 url(../../images/discount_cat_bg.gif) repeat-y;width:181px;text-align:center; font-family:"Times New Roman", Times, serif; font-size:15px; line-height:1.6em; color:#5c635b;}
	#discount_cat_top {background:url(../../images/discount_cat_top.gif) no-repeat top; height:3px; width:181px;}
	#discount_cat_bottom {background:url(../../images/discount_cat_bottom.gif) no-repeat bottom; height:3px; width:181px;}